/** Fix toolbar margins **/
#ember-toolbar {
  margin-left: -20px;
  margin-right: -20px; }

/** Move images up a little **/
.css-images__list {
  margin-top: -30px; }

/** Fix default row margin left **/
.row {
  margin-left: 0px !important; }

.css-button__cart_quantity {
  margin-bottom: 0px; }

.no-margin-left {
  margin-left: 0px !important; }

.no-padding {
  padding: 0px !important; }

.hidden {
  display: none; }

#payment-method-offline-textarea-div {
  padding-top: 20px; }

#payment-method-offline-textarea {
  height: 100px;
  width: 100%; }

.variations h4 {
  display: inline; }

.joocommerce-container h2 {
  margin-top: 0px !important; }
.joocommerce-container .variations {
  left: 0px;
  top: 0px;
  width: auto;
  text-align: right; }
.joocommerce-container .variations h4 {
  padding-top: 3px;
  padding-right: 10px;
  float: left;
  margin: 1px; }
.joocommerce-container .variations-container {
  float: right;
  margin-right: 10px; }

.js__joocommerce-cart-module .variations {
  display: block; }

.joocommerce__products-list-container .media-object, .joocommerce__categories-list-container .media-object, .joocommerce__module-product .media-object {
  width: 64px;
  margin-right: 10px; }
.joocommerce__products-list-container h4, .joocommerce__categories-list-container h4, .joocommerce__module-product h4 {
  margin-top: 0px;
  padding-top: 0px; }

.joocommerce__module-product .media-object {
  float: left; }

.joocommerce-product-details .product-description {
  padding-top: 20px;
  width: 90%; }

.joocommerce__button__add-to-cart {
  float: left;
  margin-right: 10px; }
  .joocommerce__button__add-to-cart.right {
    float: right; }

/** RocketTheme fixes */
/* RT clearfix */
#rt-mainbody:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

#rt-mainbody {
  display: inline-block; }

html[xmlns] #rt-mainbody {
  display: block; }

* html #rt-mainbody {
  height: 1%; }

/* grid */
.span4.rt-grid-4 {
  width: 33%;
  float: left;
  padding-right: 2%;
  margin-left: 0px; }

.span3.rt-grid-3 {
  width: 25%;
  float: left;
  padding-right: 1%;
  margin-left: 0px; }

.span3.rt-grid-2 {
  width: 20%;
  float: left;
  padding-right: 1%;
  margin-left: 0px; }

.span6.rt-grid-6 {
  width: 50%;
  float: left;
  margin-left: 0px; }

.span8.rt-grid-8 {
  width: 60%;
  float: right;
  margin-left: 0px; }

.joocommerce__default-image {
  width: 100%; }

.joocommerce__product-image {
  float: left;
  width: 44%; }
  .joocommerce__product-image.right {
    float: right; }

.joocommerce__products-list-container .item, .joocommerce__categories-list-container .item {
  float: left;
  margin-left: 20px;
  width: 46%; }
.joocommerce__products-list-container .media.well, .joocommerce__categories-list-container .media.well {
  margin-left: 0px; }

/* responsive */
/*

@media screen and (min-width: 400px) {
  .joocommerce-container {
    max-width: 350px
  }
}

@media screen and (min-width: 480px) {
  .joocommerce-container {
    max-width: 420px
  }
}

@media screen and (min-width: 768px) {
 .joocommerce-container {
    max-width: 480px
  }
}

@media screen and (min-width: 1024px) {
 .joocommerce-container {
    max-width: 568px
  }
}

@media screen and (min-width: 1200px) {
 .joocommerce-container {
    max-width: 1200px
  }
}



*/
.joocommerce__products-list-container {
  clear: both; }

.joocommerce__categories-list-container {
  clear: both; }

.img-polaroid {
  padding: 2% !important;
  margin-bottom: 3px; }

.joocommerce__openOption-textarea {
  display: block;
  padding-top: 10px; }
